oss_solo(7)

NAME
oss_solo - ESS Solo-1 audio driver

DESCRIPTION
Open Sound System driver for ESS Solo1/1938/1968 audio controllers. ESS Solo1 device characteristics:

    •   8/16 bit playback/record

    •   mono/stereo playback/recording

    •   8KHz to 48Khz sample rate.

OPTIONS
None

FILES

/etc/oss4/conf/oss_solo.conf
    Device configuration file.

AUTHOR
4Front Technologies